@charset "UTF-8";
/* CSS Document */
p.blue_italic_header
	{
	color: #003a79;
	font-family:"Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: 700;
	text-decoration: none;
	font-style: italic;
	}
p.black_header
	{
	color: #000;
	font-family:"Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: 500;
	text-decoration: none;
	}

p.blue_header_small
	{
	color: #003a79;
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-align:left;
	}

p.blue_subheader
	{
	color: #003a79;
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: 700;
	margin-bottom:-10px;
	}
ul.no_bullet
	{
		list-style: none;
		margin-left: 10px;
		font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 11px;
		color: #000;
		line-height: 16px;
		text-align:left;
	}

	p.Black_boldhead{
	font: Helvetica Narrow;
	font-size: 15px;
	font-weight: 1000;
	text-align: center;
	margin-top: 5px;
}

p.Black_subhead{
	font: Helvetica Narrow, Helvetica, Sans;
	font-size:11px;
	text-align:center;
}

p.subitalicblue{
	font-family:"Times New Roman", Times, serif;
	color: #003a79;
	padding: 0px;
	margin: 0px;
	font-size: 20px;
	text-align:center;
	font-weight: bold;
}

p.subitalicbluenews{
	font-family:"Times New Roman", Times, serif;
	color: #003a79;
	margin: 0px 0px -5px 0px;
	font-size: 18px;
	text-align:left;
}
p.blackbody{
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 16px;
	text-align: justify;
}

p.blackbody_padded{
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 16px;
	text-align: justify;
	margin: 0px 5px 0px 5px;
}

p.blackbodyul{
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 16px;
	padding-left: 10px;
	text-align: left;
}

a.bodylink:link {
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#003a79;
	text-decoration:none;
	font-size: 11px;
	text-align:left;
	}
a.bodylink:visited {
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #003a79;
	font-size: 11px;
	text-align:left;
	}
a.bodylink:hover {
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#F30;
	font-size: 11px;
	text-decoration:underline;
	text-align:left;
	}
a.bodylink:active {
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #003a79;
	font-size: 11px;
	text-align:left;
	}

a.black_body_link:link {
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #003a79;
	text-decoration:none;
}

a.black_body_link:active {
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #F60;
	text-decoration: underline;
}

a.black_body_link:hover {
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #F60;
	text-decoration: underline;
}

a.black_body_link: visited {
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #003a79;
	text-decoration:none;
}

a.boldblue:link {
	color: #003a79;
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	font-weight: 500;
	text-decoration: none;
	font-style:oblique;
	}
a.boldblue:visited {
	color: #003a79;
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	font-weight: 500;
	}
a.boldblue:hover {
	color: #F30;
	text-decoration: underline;
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	font-weight:500;
	}
a.boldblue:active {
	color: #003a79;
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	font-weight: 500;
	}
